waffle.windows.auth

## Interface IWindowsCredentialsHandle

All Known Implementing Classes:
  WindowsCredentialsHandleImpl

    public interface IWindowsCredentialsHandle

Windows credentials handle.

Author:
  dblock[at]dblock[dot]org

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `dispose()` Dispose.
`com.sun.jna.platform.win32.Sspi.CredHandle` `getHandle()` Return a security handle.
`void` `initialize()` Initialize.

### Method Detail

#### initialize

    void initialize()

Initialize.

#### dispose

    void dispose()

Dispose.

#### getHandle

    com.sun.jna.platform.win32.Sspi.CredHandle getHandle()

Return a security handle.

Returns:
  CredHandle.